# ZacrosTools

ZacrosTools is a versatile toolkit designed to simplify the preparation of **[Zacros](https://zacros.org/)** input files
 and the reading of **[Zacros](https://zacros.org/)** output files. It is especially useful for performing pressure and 
temperature scans, which often require the generation of numerous input files and the processing of extensive output 
data.

## Changelog
You can view the full list of changes in [CHANGELOG.md](./CHANGELOG.md).

## Installation

The easiest way to install ZacrosTools is by using pip:
```{code-block}
$ pip install zacrostools
```
Alternatively, it can also be cloned from [GitHub](https://github.com/hprats/ZacrosTools):
```{code-block}
$ git clone https://github.com/hprats/ZacrosTools.git
```
The only requirements are [scipy](https://scipy.org/) and [pandas](https://pandas.pydata.org/).

## How to Use

For detailed usage instructions, please visit the [ZacrosTools Documentation](https://zacrostools.readthedocs.io/en/latest/).

## Contributors

Hector Prats